prefix=${pcfiledir}/../../
libdir=${prefix}/lib
includedir=${prefix}/include/falcosecurity

Name: libsinsp
Description: lib for System INSPection
Version: 0.21.0

Requires: libscap jsoncpp
Requires.private: re2 tbb
Libs: -L${libdir} -L${libdir}/falcosecurity -lsinsp -ltbb12
Cflags: -I${includedir} -I${includedir}/libsinsp -I${includedir}/driver 
